*{
    scrollbar-color: yellow blue;
}

body{
    font-family: "Consolas";
    background-image: url(imagens/fundo.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed
}


header{
    margin: 20px;
    width: 800px;
    background-color: yellow;
    text-align: right;
    border: 2px orange solid;
    margin: 10px;
}

table {
  border-collapse: collapse;
  width: 100%;
}

th{
    background-color: rgb(60, 231, 60);
}

td, th {
  border: 1px solid orange;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #ffff00;
}

.caixaini{
    margin-top: 100px;
    width: 800px;
    justify-items: center;
    background-color: yellow;
    border: 3px orange solid;
}

.caixaprinc{
    width: 800px;
    justify-items: center;
    background-color: yellow;
    border: 3px orange solid;
}

.butao{
    background-color: rgb(60, 231, 60);
    padding: 10px;
    border: 2px orange solid;
}

.butaodois{
    margin: 10px;
    background-color: aqua;
    border: 3px blue solid;
}
